	PROGRAM T4DDT

! This software is furnished under a license and may only be used
! or copied in accordance with the terms of such license.

! Copyright (C) 1981 by Digital Equipment Corporation

!	Version 6	T4DDT.FOR	March 81

!	A short program used to test FORDDT, to make sure the basics
!	are there.

	X=1
	I=2
10	STOP
	END
